<!DOCTYPE html>

<html  dir="ltr" lang="en" xml:lang="en">
<head>
    <title>MFP | Učilnica 24/25</title>
    <link rel="shortcut icon" href="https://ucilnica.fmf.uni-lj.si/theme/image.php/classic/theme/1727177229/favicon" />
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="moodle, MFP | Učilnica 24/25" />
<link rel="stylesheet" type="text/css" href="https://ucilnica.fmf.uni-lj.si/theme/yui_combo.php?rollup/3.18.1/yui-moodlesimple-min.css" /><script id="firstthemesheet" type="text/css">/** Required in order to fix style inclusion problems in IE with YUI **/</script><link rel="stylesheet" type="text/css" href="https://ucilnica.fmf.uni-lj.si/theme/styles.php/classic/1727177229_1/all" />
<script>
//<![CDATA[
var M = {}; M.yui = {};
M.pageloadstarttime = new Date();
M.cfg = {"wwwroot":"https:\/\/ucilnica.fmf.uni-lj.si","homeurl":{},"sesskey":"ltcbVaVgBX","sessiontimeout":"604800","sessiontimeoutwarning":"1200","themerev":"1727177229","slasharguments":1,"theme":"classic","iconsystemmodule":"core\/icon_system_fontawesome","jsrev":"1723139027","admin":"admin","svgicons":true,"usertimezone":"Europe\/Berlin","language":"en","courseId":448,"courseContextId":62334,"contextid":62334,"contextInstanceId":448,"langrev":1724984066,"templaterev":"1723139027","siteId":1};var yui1ConfigFn = function(me) {if(/-skin|reset|fonts|grids|base/.test(me.name)){me.type='css';me.path=me.path.replace(/\.js/,'.css');me.path=me.path.replace(/\/yui2-skin/,'/assets/skins/sam/yui2-skin')}};
var yui2ConfigFn = function(me) {var parts=me.name.replace(/^moodle-/,'').split('-'),component=parts.shift(),module=parts[0],min='-min';if(/-(skin|core)$/.test(me.name)){parts.pop();me.type='css';min=''}
if(module){var filename=parts.join('-');me.path=component+'/'+module+'/'+filename+min+'.'+me.type}else{me.path=component+'/'+component+'.'+me.type}};
YUI_config = {"debug":false,"base":"https:\/\/ucilnica.fmf.uni-lj.si\/lib\/yuilib\/3.18.1\/","comboBase":"https:\/\/ucilnica.fmf.uni-lj.si\/theme\/yui_combo.php?","combine":true,"filter":null,"insertBefore":"firstthemesheet","groups":{"yui2":{"base":"https:\/\/ucilnica.fmf.uni-lj.si\/lib\/yuilib\/2in3\/2.9.0\/build\/","comboBase":"https:\/\/ucilnica.fmf.uni-lj.si\/theme\/yui_combo.php?","combine":true,"ext":false,"root":"2in3\/2.9.0\/build\/","patterns":{"yui2-":{"group":"yui2","configFn":yui1ConfigFn}}},"moodle":{"name":"moodle","base":"https:\/\/ucilnica.fmf.uni-lj.si\/theme\/yui_combo.php?m\/1723139027\/","combine":true,"comboBase":"https:\/\/ucilnica.fmf.uni-lj.si\/theme\/yui_combo.php?","ext":false,"root":"m\/1723139027\/","patterns":{"moodle-":{"group":"moodle","configFn":yui2ConfigFn}},"filter":null,"modules":{"moodle-core-actionmenu":{"requires":["base","event","node-event-simulate"]},"moodle-core-notification":{"requires":["moodle-core-notification-dialogue","moodle-core-notification-alert","moodle-core-notification-confirm","moodle-core-notification-exception","moodle-core-notification-ajaxexception"]},"moodle-core-notification-dialogue":{"requires":["base","node","panel","escape","event-key","dd-plugin","moodle-core-widget-focusafterclose","moodle-core-lockscroll"]},"moodle-core-notification-alert":{"requires":["moodle-core-notification-dialogue"]},"moodle-core-notification-confirm":{"requires":["moodle-core-notification-dialogue"]},"moodle-core-notification-exception":{"requires":["moodle-core-notification-dialogue"]},"moodle-core-notification-ajaxexception":{"requires":["moodle-core-notification-dialogue"]},"moodle-core-maintenancemodetimer":{"requires":["base","node"]},"moodle-core-handlebars":{"condition":{"trigger":"handlebars","when":"after"}},"moodle-core-lockscroll":{"requires":["plugin","base-build"]},"moodle-core-blocks":{"requires":["base","node","io","dom","dd","dd-scroll","moodle-core-dragdrop","moodle-core-notification"]},"moodle-core-event":{"requires":["event-custom"]},"moodle-core-dragdrop":{"requires":["base","node","io","dom","dd","event-key","event-focus","moodle-core-notification"]},"moodle-core-chooserdialogue":{"requires":["base","panel","moodle-core-notification"]},"moodle-core_availability-form":{"requires":["base","node","event","event-delegate","panel","moodle-core-notification-dialogue","json"]},"moodle-backup-backupselectall":{"requires":["node","event","node-event-simulate","anim"]},"moodle-course-management":{"requires":["base","node","io-base","moodle-core-notification-exception","json-parse","dd-constrain","dd-proxy","dd-drop","dd-delegate","node-event-delegate"]},"moodle-course-categoryexpander":{"requires":["node","event-key"]},"moodle-course-dragdrop":{"requires":["base","node","io","dom","dd","dd-scroll","moodle-core-dragdrop","moodle-core-notification","moodle-course-coursebase","moodle-course-util"]},"moodle-course-util":{"requires":["node"],"use":["moodle-course-util-base"],"submodules":{"moodle-course-util-base":{},"moodle-course-util-section":{"requires":["node","moodle-course-util-base"]},"moodle-course-util-cm":{"requires":["node","moodle-course-util-base"]}}},"moodle-form-dateselector":{"requires":["base","node","overlay","calendar"]},"moodle-form-shortforms":{"requires":["node","base","selector-css3","moodle-core-event"]},"moodle-question-chooser":{"requires":["moodle-core-chooserdialogue"]},"moodle-question-searchform":{"requires":["base","node"]},"moodle-availability_completion-form":{"requires":["base","node","event","moodle-core_availability-form"]},"moodle-availability_date-form":{"requires":["base","node","event","io","moodle-core_availability-form"]},"moodle-availability_grade-form":{"requires":["base","node","event","moodle-core_availability-form"]},"moodle-availability_group-form":{"requires":["base","node","event","moodle-core_availability-form"]},"moodle-availability_grouping-form":{"requires":["base","node","event","moodle-core_availability-form"]},"moodle-availability_profile-form":{"requires":["base","node","event","moodle-core_availability-form"]},"moodle-mod_assign-history":{"requires":["node","transition"]},"moodle-mod_quiz-questionchooser":{"requires":["moodle-core-chooserdialogue","moodle-mod_quiz-util","querystring-parse"]},"moodle-mod_quiz-quizbase":{"requires":["base","node"]},"moodle-mod_quiz-toolboxes":{"requires":["base","node","event","event-key","io","moodle-mod_quiz-quizbase","moodle-mod_quiz-util-slot","moodle-core-notification-ajaxexception"]},"moodle-mod_quiz-autosave":{"requires":["base","node","event","event-valuechange","node-event-delegate","io-form","datatype-date-format"]},"moodle-mod_quiz-dragdrop":{"requires":["base","node","io","dom","dd","dd-scroll","moodle-core-dragdrop","moodle-core-notification","moodle-mod_quiz-quizbase","moodle-mod_quiz-util-base","moodle-mod_quiz-util-page","moodle-mod_quiz-util-slot","moodle-course-util"]},"moodle-mod_quiz-util":{"requires":["node","moodle-core-actionmenu"],"use":["moodle-mod_quiz-util-base"],"submodules":{"moodle-mod_quiz-util-base":{},"moodle-mod_quiz-util-slot":{"requires":["node","moodle-mod_quiz-util-base"]},"moodle-mod_quiz-util-page":{"requires":["node","moodle-mod_quiz-util-base"]}}},"moodle-mod_quiz-modform":{"requires":["base","node","event"]},"moodle-message_airnotifier-toolboxes":{"requires":["base","node","io"]},"moodle-editor_atto-rangy":{"requires":[]},"moodle-editor_atto-editor":{"requires":["node","transition","io","overlay","escape","event","event-simulate","event-custom","node-event-html5","node-event-simulate","yui-throttle","moodle-core-notification-dialogue","moodle-editor_atto-rangy","handlebars","timers","querystring-stringify"]},"moodle-editor_atto-plugin":{"requires":["node","base","escape","event","event-outside","handlebars","event-custom","timers","moodle-editor_atto-menu"]},"moodle-editor_atto-menu":{"requires":["moodle-core-notification-dialogue","node","event","event-custom"]},"moodle-report_eventlist-eventfilter":{"requires":["base","event","node","node-event-delegate","datatable","autocomplete","autocomplete-filters"]},"moodle-report_loglive-fetchlogs":{"requires":["base","event","node","io","node-event-delegate"]},"moodle-gradereport_history-userselector":{"requires":["escape","event-delegate","event-key","handlebars","io-base","json-parse","moodle-core-notification-dialogue"]},"moodle-qbank_editquestion-chooser":{"requires":["moodle-core-chooserdialogue"]},"moodle-tool_lp-dragdrop-reorder":{"requires":["moodle-core-dragdrop"]},"moodle-assignfeedback_editpdf-editor":{"requires":["base","event","node","io","graphics","json","event-move","event-resize","transition","querystring-stringify-simple","moodle-core-notification-dialog","moodle-core-notification-alert","moodle-core-notification-warning","moodle-core-notification-exception","moodle-core-notification-ajaxexception"]},"moodle-atto_accessibilitychecker-button":{"requires":["color-base","moodle-editor_atto-plugin"]},"moodle-atto_accessibilityhelper-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_align-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_bold-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_charmap-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_clear-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_collapse-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_emojipicker-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_emoticon-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_equation-button":{"requires":["moodle-editor_atto-plugin","moodle-core-event","io","event-valuechange","tabview","array-extras"]},"moodle-atto_h5p-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_html-beautify":{},"moodle-atto_html-button":{"requires":["promise","moodle-editor_atto-plugin","moodle-atto_html-beautify","moodle-atto_html-codemirror","event-valuechange"]},"moodle-atto_html-codemirror":{"requires":["moodle-atto_html-codemirror-skin"]},"moodle-atto_image-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_indent-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_italic-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_link-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_managefiles-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_managefiles-usedfiles":{"requires":["node","escape"]},"moodle-atto_media-button":{"requires":["moodle-editor_atto-plugin","moodle-form-shortforms"]},"moodle-atto_noautolink-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_orderedlist-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_recordrtc-recording":{"requires":["moodle-atto_recordrtc-button"]},"moodle-atto_recordrtc-button":{"requires":["moodle-editor_atto-plugin","moodle-atto_recordrtc-recording"]},"moodle-atto_rtl-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_strike-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_subscript-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_superscript-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_table-button":{"requires":["moodle-editor_atto-plugin","moodle-editor_atto-menu","event","event-valuechange"]},"moodle-atto_title-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_underline-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_undo-button":{"requires":["moodle-editor_atto-plugin"]},"moodle-atto_unorderedlist-button":{"requires":["moodle-editor_atto-plugin"]}}},"gallery":{"name":"gallery","base":"https:\/\/ucilnica.fmf.uni-lj.si\/lib\/yuilib\/gallery\/","combine":true,"comboBase":"https:\/\/ucilnica.fmf.uni-lj.si\/theme\/yui_combo.php?","ext":false,"root":"gallery\/1723139027\/","patterns":{"gallery-":{"group":"gallery"}}}},"modules":{"core_filepicker":{"name":"core_filepicker","fullpath":"https:\/\/ucilnica.fmf.uni-lj.si\/lib\/javascript.php\/1723139027\/repository\/filepicker.js","requires":["base","node","node-event-simulate","json","async-queue","io-base","io-upload-iframe","io-form","yui2-treeview","panel","cookie","datatable","datatable-sort","resize-plugin","dd-plugin","escape","moodle-core_filepicker","moodle-core-notification-dialogue"]},"core_comment":{"name":"core_comment","fullpath":"https:\/\/ucilnica.fmf.uni-lj.si\/lib\/javascript.php\/1723139027\/comment\/comment.js","requires":["base","io-base","node","json","yui2-animation","overlay","escape"]}},"logInclude":[],"logExclude":[],"logLevel":null};
M.yui.loader = {modules: {}};

//]]>
</script>

<style>
#region-main thead {
    border-bottom-style: solid;
    border-bottom-width: thin;
}

#region-main th, #region-main td {
    border-left-style: solid;
    border-left-width: thin;
    padding: 0px 2px 0px 2px;
}

#region-main th:first-child, #region-main td:first-child {
    border-left: none;
}
</style>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body  id="page-enrol-index" class="format-topics limitedwidth  path-enrol safari dir-ltr lang-en yui-skin-sam yui3-skin-sam ucilnica-fmf-uni-lj-si pagelayout-incourse course-448 context-62334 category-19 theme ">

<div id="page-wrapper" class="d-print-block">

    <div>
    <a class="sr-only sr-only-focusable" href="#maincontent">Skip to main content</a>
</div><script src="https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/polyfills/polyfill.js"></script>
<script src="https://ucilnica.fmf.uni-lj.si/theme/yui_combo.php?rollup/3.18.1/yui-moodlesimple-min.js"></script><script src="https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/javascript-static.js"></script>
<script>
//<![CDATA[
document.body.className += ' jsenabled';
//]]>
</script>



    <nav class="fixed-top navbar navbar-bootswatch navbar-expand moodle-has-zindex">
        <div class="container-fluid">
            <a href="https://ucilnica.fmf.uni-lj.si/" class="navbar-brand d-flex align-items-center m-1 p-0 aabtn">
                    <span class="sitename">Učilnica 24/25</span>
            </a>
    
            <ul class="navbar-nav d-none d-md-flex">
                <!-- custom_menu -->
                <li class="dropdown nav-item">
    <a class="dropdown-toggle nav-link" id="drop-down-6703e40803da96703e4080078129" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" href="#" title="Language" aria-controls="drop-down-menu-6703e40803da96703e4080078129">
        English ‎(en)‎
    </a>
    <div class="dropdown-menu" role="menu" id="drop-down-menu-6703e40803da96703e4080078129" aria-labelledby="drop-down-6703e40803da96703e4080078129">
                <a class="dropdown-item" role="menuitem" href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448&amp;lang=en"  >English ‎(en)‎</a>
                <a class="dropdown-item" role="menuitem" href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448&amp;lang=sl"  lang="sl" >Slovenščina ‎(sl)‎</a>
    </div>
</li>
                <!-- page_heading_menu -->
                
            </ul>
            <div id="usernavigation" class="navbar-nav my-1 ml-auto">
                <div class="divider border-left h-50 align-self-center mx-1"></div>
                
                <div class="popover-region collapsed popover-region-notifications"
    id="nav-notification-popover-container" data-userid="23662"
    data-region="popover-region">
    <div class="popover-region-toggle nav-link icon-no-margin"
        data-region="popover-region-toggle"
        role="button"
        aria-controls="popover-region-container-6703e408044836703e4080078130"
        aria-haspopup="true"
        aria-label="  Show notification window with 2 new notifications  "
        tabindex="0">
                <i class="icon fa fa-bell-o fa-fw "  title="Toggle notifications menu" role="img" aria-label="Toggle notifications menu"></i>
        <div
            class="count-container "
            data-region="count-container"
            aria-hidden=true
        >
            2
        </div>

    </div>
    <div 
        id="popover-region-container-6703e408044836703e4080078130"
        class="popover-region-container"
        data-region="popover-region-container"
        aria-expanded="false"
        aria-hidden="true"
        aria-label="Notification window"
        role="region">
        <div class="popover-region-header-container">
            <h3 class="popover-region-header-text" data-region="popover-region-header-text">Notifications</h3>
            <div class="popover-region-header-actions" data-region="popover-region-header-actions">        <a class="mark-all-read-button"
           href="#"
           title="Mark all as read"
           data-action="mark-all-read"
           role="button"
           aria-label="Mark all as read">
            <span class="normal-icon"><i class="icon fa fa-check fa-fw " aria-hidden="true"  ></i></span>
            <span class="loading-icon icon-no-margin"><i class="icon fa fa-circle-o-notch fa-spin fa-sm fa-fw "  title="Loading" role="img" aria-label="Loading"></i></span>
        </a>
            <a href="https://ucilnica.fmf.uni-lj.si/message/notificationpreferences.php"
               title="Notification preferences"
               aria-label="Notification preferences">
                <i class="icon fa fa-cog fa-fw " aria-hidden="true"  ></i></a>
</div>
        </div>
        <div class="popover-region-content-container" data-region="popover-region-content-container">
            <div class="popover-region-content" data-region="popover-region-content">
                        <div class="all-notifications"
            data-region="all-notifications"
            role="log"
            aria-busy="false"
            aria-atomic="false"
            aria-relevant="additions"></div>
        <div class="empty-message" tabindex="0" data-region="empty-message">You have no notifications</div>

            </div>
            <span class="loading-icon icon-no-margin"><i class="icon fa fa-circle-o-notch fa-spin fa-sm fa-fw "  title="Loading" role="img" aria-label="Loading"></i></span>
        </div>
                <a class="see-all-link"
                    href="https://ucilnica.fmf.uni-lj.si/message/output/popup/notifications.php">
                    <div class="popover-region-footer-container">
                        <div class="popover-region-seeall-text">See all</div>
                    </div>
                </a>
    </div>
</div>
                <div class="d-flex align-items-stretch usermenu-container" data-region="usermenu">
                    <div class="usermenu"><div class="action-menu moodle-actionmenu nowrap-items" id="action-menu-0" data-enhance="moodle-core-actionmenu">

        <div class="menubar d-flex " id="action-menu-0-menubar">

            


                <div class="action-menu-trigger">
                    <div class="dropdown">
                        <a
                            href="#"
                            tabindex="0"
                            class="nav-link dropdown-toggle icon-no-margin"
                            id="action-menu-toggle-0"
                            aria-label="User menu"
                            data-toggle="dropdown"
                            role="button"
                            aria-haspopup="true"
                            aria-expanded="false"
                            aria-controls="action-menu-0-menu"
                        >
                            
                            <span class="userbutton"><span class="usertext mr-1">Luka Jože Pušlar</span><span class="avatars"><span class="avatar current"><span class="userinitials size-35" title="Luka Jože Pušlar" aria-label="Luka Jože Pušlar" role="img">LP</span></span></span></span>
                                
                            <b class="caret"></b>
                        </a>
                            <div class="dropdown-menu menu dropdown-menu-right" id="action-menu-0-menu" data-rel="menu-content" aria-labelledby="action-menu-toggle-0" role="menu">
                                                                <a href="https://ucilnica.fmf.uni-lj.si/user/profile.php" class="dropdown-item menu-action" role="menuitem" data-title="profile,moodle" tabindex="-1" >
                                <span class="menu-action-text">Profile</span>
                        </a>
                    <div class="dropdown-divider" role="presentation"><span class="filler">&nbsp;</span></div>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/grade/report/overview/index.php" class="dropdown-item menu-action" role="menuitem" data-title="grades,grades" tabindex="-1" >
                                <span class="menu-action-text">Grades</span>
                        </a>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/calendar/view.php?view=month" class="dropdown-item menu-action" role="menuitem" data-title="calendar,core_calendar" tabindex="-1" >
                                <span class="menu-action-text">Calendar</span>
                        </a>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/message/index.php" class="dropdown-item menu-action" role="menuitem" data-title="messages,message" tabindex="-1" >
                                <span class="menu-action-text">Messages</span>
                        </a>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/user/files.php" class="dropdown-item menu-action" role="menuitem" data-title="privatefiles,moodle" tabindex="-1" >
                                <span class="menu-action-text">Private files</span>
                        </a>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/reportbuilder/index.php" class="dropdown-item menu-action" role="menuitem" data-title="reports,core_reportbuilder" tabindex="-1" >
                                <span class="menu-action-text">Reports</span>
                        </a>
                    <div class="dropdown-divider" role="presentation"><span class="filler">&nbsp;</span></div>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/user/preferences.php" class="dropdown-item menu-action" role="menuitem" data-title="preferences,moodle" tabindex="-1" >
                                <span class="menu-action-text">Preferences</span>
                        </a>
                    <div class="dropdown-divider" role="presentation"><span class="filler">&nbsp;</span></div>
                                                                <a href="https://ucilnica.fmf.uni-lj.si/login/logout.php?sesskey=ltcbVaVgBX" class="dropdown-item menu-action" role="menuitem" data-title="logout,moodle" tabindex="-1" >
                                <span class="menu-action-text">Log out</span>
                        </a>
                            </div>
                    </div>
                </div>

        </div>

</div></div>
                </div>
            </div>
        </div>
    </nav>

    <div id="page" class="container-fluid d-print-block">
        <header id="page-header" class="row">
    <div class="col-12 pt-3 pb-3">
        <div class="card ">
            <div class="card-body ">
                <div class="d-flex align-items-center">
                    <div class="mr-auto">
                    <div class="page-context-header d-flex align-items-center mb-2">
    <div class="page-header-headings">
        <h1 class="h2 mb-0">Matematično-fizikalni praktikum</h1>
    </div>
</div>
                    </div>
                    <div class="header-actions-container flex-shrink-0" data-region="header-actions-container">
                    </div>
                </div>
                <div class="d-flex flex-wrap">
                    <div id="page-navbar">
                        <nav aria-label="Navigation bar">
    <ol class="breadcrumb">
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/"
                        
                        
                        
                    >
                        Home
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/course/index.php"
                        
                        
                        
                    >
                        Courses
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/course/index.php?categoryid=16"
                        
                        
                        
                    >
                        Fizika
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/course/index.php?categoryid=19"
                        
                        
                        
                    >
                        3. letnik
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=448"
                        
                        title="Matematično-fizikalni praktikum"
                        
                    >
                        MFP
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <a href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448"
                        
                        
                        
                    >
                        Enrol me in this course
                    </a>
                </li>
        
                <li class="breadcrumb-item">
                    <span >
                        Enrolment options
                    </span>
                </li>
        </ol>
</nav>
                    </div>
                    <div class="ml-auto d-flex">
                        
                    </div>
                    <div id="course-header">
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
</header>

        <div id="page-content" class="row  blocks-pre   d-print-block">
            <div id="region-main-box" class="region-main">
                <section id="region-main" class="region-main-content" aria-label="Content">
                    <span class="notifications" id="user-notifications"></span>
                    <div role="main"><span id="maincontent"></span><h2>Enrolment options</h2><div class="box py-3 generalbox info"><div class="coursebox clearfix" data-courseid="448" data-type="1"><div class="info"><h3 class="coursename"><a class="aalink" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=448">MFP Matematično-fizikalni praktikum</a></h3><div class="moreinfo"></div><div class="enrolmenticons"><i class="icon fa fa-sign-in fa-fw "  title="Self enrolment" role="img" aria-label="Self enrolment"></i></div></div><div class="content"><div class="d-flex"><div class="flex-grow-1"><ul class="teachers"><li><span class="font-weight-bold">Predavatelj: </span><a href="https://ucilnica.fmf.uni-lj.si/user/profile.php?id=11872">Borut Paul Kerševan</a></li></ul></div></div></div></div></div><div class="box py-3 generalbox">
<form autocomplete="off" action="https://ucilnica.fmf.uni-lj.si/enrol/index.php" method="post" accept-charset="utf-8" id="mform1_xDqUyx4ys0M2YJo" class="mform">
	<div style="display: none;"><input name="id" type="hidden" value="448" />
<input name="instance" type="hidden" value="1426" />
<input name="sesskey" type="hidden" value="ltcbVaVgBX" />
<input name="_qf__1426_enrol_self_enrol_form" type="hidden" value="1" />
<input name="mform_isexpanded_id_selfheader" type="hidden" value="1" />
</div>


	<fieldset class="clearfix collapsible"  id="id_selfheader"><legend class="sr-only">Self enrolment (Student)</legend>
<div class="d-flex align-items-center mb-2">
    <div class="position-relative d-flex ftoggler align-items-center position-relative mr-1">
            <a data-toggle="collapse"
               href="#id_selfheadercontainer"
               role="button"
               aria-expanded="true"
               aria-controls="id_selfheadercontainer"
               class="btn btn-icon mr-1 icons-collapse-expand stretched-link fheader "
            >
                <span class="expanded-icon icon-no-margin p-2" title="Collapse">
                    <i class="icon fa fa-chevron-down fa-fw " aria-hidden="true"  ></i>
                </span>
                <span class="collapsed-icon icon-no-margin p-2" title="Expand">
                    <span class="dir-rtl-hide"><i class="icon fa fa-chevron-right fa-fw " aria-hidden="true"  ></i></span>
                    <span class="dir-ltr-hide"><i class="icon fa fa-chevron-left fa-fw " aria-hidden="true"  ></i></span>
                </span>
                <span class="sr-only">Self enrolment (Student)</span>
            </a>
        <h3 class="d-flex align-self-stretch align-items-center mb-0" aria-hidden="true">
            Self enrolment (Student)
        </h3>
    </div>
    
</div>
<div id="id_selfheadercontainer" class="fcontainer collapseable collapse  show"><div id="fitem_id_nokey" class="mb-3 row  fitem femptylabel   " >
    <div class="col-md-3 col-form-label d-flex pb-0 pr-md-0">
        
        <div class="form-label-addon d-flex align-items-center align-self-start">
            
        </div>
    </div>
    <div class="col-md-9 d-flex flex-wrap align-items-start felement" data-fieldtype="static">
        <div class="form-control-static " data-name="nokey">
        No enrolment key required.
        </div>
        <div class="form-control-feedback invalid-feedback" id="id_error_nokey" >
            
        </div>
    </div>
</div>
		</div></fieldset><div id="fitem_id_submitbutton" class="mb-3 row  fitem femptylabel   " >
    <div class="col-md-3 col-form-label d-flex pb-0 pr-md-0">
        
        <div class="form-label-addon d-flex align-items-center align-self-start">
            
        </div>
    </div>
    <div class="col-md-9 d-flex flex-wrap align-items-start felement" data-fieldtype="submit">
            <input type="submit"
                class="btn
                        btn-primary
                        
                    
                    
                    "
                name="submitbutton"
                id="id_submitbutton"
                value="Enrol me"
                 >
        <div class="form-control-feedback invalid-feedback" id="id_error_submitbutton" >
            
        </div>
    </div>
</div>
</form></div></div>
                    
                    
                </section>
            </div>
            <div class="columnleft blockcolumn  has-blocks ">
                <section data-region="blocks-column" class="d-print-none" aria-label="Blocks">
                    <aside id="block-region-side-pre" class="block-region" data-blockregion="side-pre" data-droptarget="1"><h2 class="sr-only">Blocks</h2><a href="#sb-1" class="sr-only sr-only-focusable">Skip Navigation</a>

<section id="inst4"
     class=" block_navigation block  card mb-3"
     role="navigation"
     data-block="navigation"
     data-instance-id="4"
          aria-labelledby="instance-4-header"
     >

    <div class="card-body p-3">

            <h3 id="instance-4-header" class="h5 card-title d-inline">Navigation</h3>


        <div class="card-text content mt-3">
            <ul class="block_tree list" role="tree" data-ajax-loader="block_navigation/nav_loader"><li class="type_unknown depth_1 contains_branch" role="treeitem" aria-expanded="true" aria-owns="random6703e408007812_group" data-collapsible="false" aria-labelledby="random6703e408007811_label_1_1"><p class="tree_item branch navigation_node"><a tabindex="-1" id="random6703e408007811_label_1_1" href="https://ucilnica.fmf.uni-lj.si/">Home</a></p><ul id="random6703e408007812_group" role="group"><li class="type_setting depth_2 item_with_icon" role="treeitem" aria-labelledby="random6703e408007813_label_2_2"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e408007813_label_2_2" href="https://ucilnica.fmf.uni-lj.si/my/"><i class="icon fa fa-tachometer fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">Dashboard</span></a></p></li><li class="type_course depth_2 contains_branch" role="treeitem" aria-expanded="false" aria-owns="random6703e408007815_group" aria-labelledby="random6703e408007813_label_2_3"><p class="tree_item branch"><span tabindex="-1" id="random6703e408007813_label_2_3" title="Spletna učilnica FMF 2024/25" class="dimmed_text">Site pages</span></p><ul id="random6703e408007815_group" role="group" aria-hidden="true"><li class="type_custom depth_3 item_with_icon" role="treeitem" aria-labelledby="random6703e408007816_label_3_5"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e408007816_label_3_5" class="dimmed_text" href="https://ucilnica.fmf.uni-lj.si/my/courses.php"><i class="icon fa fa-square fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">My courses</span></a></p></li><li class="type_unknown depth_3 item_with_icon" role="treeitem" aria-labelledby="random6703e408007816_label_3_6"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e408007816_label_3_6" class="dimmed_text" href="https://ucilnica.fmf.uni-lj.si/blog/index.php"><i class="icon fa fa-square fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">Site blogs</span></a></p></li><li class="type_custom depth_3 item_with_icon" role="treeitem" aria-labelledby="random6703e408007816_label_3_7"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e408007816_label_3_7" class="dimmed_text" href="https://ucilnica.fmf.uni-lj.si/badges/view.php?type=1"><i class="icon fa fa-square fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">Site badges</span></a></p></li><li class="type_setting depth_3 item_with_icon" role="treeitem" aria-labelledby="random6703e408007816_label_3_8"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e408007816_label_3_8" class="dimmed_text" href="https://ucilnica.fmf.uni-lj.si/tag/search.php"><i class="icon fa fa-square fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">Tags</span></a></p></li></ul></li><li class="type_system depth_2 contains_branch" role="treeitem" aria-expanded="true" aria-owns="random6703e4080078111_group" aria-labelledby="random6703e408007813_label_2_18"><p class="tree_item branch canexpand"><a tabindex="-1" id="random6703e408007813_label_2_18" href="https://ucilnica.fmf.uni-lj.si/my/courses.php">My courses</a></p><ul id="random6703e4080078111_group" role="group"><li class="type_course depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_20_438" data-node-key="438" data-node-type="20" aria-labelledby="random6703e4080078112_label_3_19"><p class="tree_item branch" id="expandable_branch_20_438"><a tabindex="-1" id="random6703e4080078112_label_3_19" title="Modelska analiza I" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=438">MA1</a></p></li><li class="type_course depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_20_520" data-node-key="520" data-node-type="20" aria-labelledby="random6703e4080078112_label_3_20"><p class="tree_item branch" id="expandable_branch_20_520"><a tabindex="-1" id="random6703e4080078112_label_3_20" title="Praktikum strojnega učenja v fiziki" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=520">PSUF</a></p></li></ul></li><li class="type_system depth_2 contains_branch" role="treeitem" aria-expanded="true" aria-owns="random6703e4080078113_group" aria-labelledby="random6703e408007813_label_2_21"><p class="tree_item branch canexpand"><a tabindex="-1" id="random6703e408007813_label_2_21" href="https://ucilnica.fmf.uni-lj.si/course/index.php">Courses</a></p><ul id="random6703e4080078113_group" role="group"><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="true" aria-owns="random6703e4080078115_group" aria-labelledby="random6703e4080078114_label_3_22"><p class="tree_item branch canexpand"><span tabindex="-1" id="random6703e4080078114_label_3_22">Fizika</span></p><ul id="random6703e4080078115_group" role="group"><li class="type_category depth_4 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_17" data-node-key="17" data-node-type="10" aria-labelledby="random6703e4080078116_label_4_23"><p class="tree_item branch" id="expandable_branch_10_17"><span tabindex="-1" id="random6703e4080078116_label_4_23">1. letnik</span></p></li><li class="type_category depth_4 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_18" data-node-key="18" data-node-type="10" aria-labelledby="random6703e4080078116_label_4_24"><p class="tree_item branch" id="expandable_branch_10_18"><span tabindex="-1" id="random6703e4080078116_label_4_24">2. letnik</span></p></li><li class="type_category depth_4 contains_branch" role="treeitem" aria-expanded="true" aria-owns="random6703e4080078117_group" aria-labelledby="random6703e4080078116_label_4_25"><p class="tree_item branch canexpand"><span tabindex="-1" id="random6703e4080078116_label_4_25">3. letnik</span></p><ul id="random6703e4080078117_group" role="group"><li class="type_course depth_5 item_with_icon" role="treeitem" aria-labelledby="random6703e4080078118_label_5_26"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e4080078118_label_5_26" title="Elektromagnetno polje" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=417"><i class="icon fa fa-graduation-cap fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">EMP</span></a></p></li><li class="type_course depth_5 item_with_icon" role="treeitem" aria-labelledby="random6703e4080078118_label_5_27"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e4080078118_label_5_27" title="Fizikalni praktikum V" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=427"><i class="icon fa fa-graduation-cap fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">FP5</span></a></p></li><li class="type_course depth_5 item_with_icon" role="treeitem" aria-labelledby="random6703e4080078118_label_5_28"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e4080078118_label_5_28" title="Industrijska fizika" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=430"><i class="icon fa fa-graduation-cap fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">IF</span></a></p></li><li class="type_course depth_5 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_20_437" data-node-key="437" data-node-type="20" aria-labelledby="random6703e4080078118_label_5_29"><p class="tree_item branch" id="expandable_branch_20_437"><a tabindex="-1" id="random6703e4080078118_label_5_29" title="Kvantna mehanika" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=437">KVAMEH</a></p></li><li class="type_course depth_5 item_with_icon current_branch" role="treeitem" aria-labelledby="random6703e4080078118_label_5_30"><p class="tree_item hasicon active_tree_node"><a tabindex="-1" id="random6703e4080078118_label_5_30" title="Matematično-fizikalni praktikum" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=448"><i class="icon fa fa-graduation-cap fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">MFP</span></a></p></li><li class="type_course depth_5 item_with_icon" role="treeitem" aria-labelledby="random6703e4080078118_label_5_31"><p class="tree_item hasicon"><a tabindex="-1" id="random6703e4080078118_label_5_31" title="Posredovanje fizike" href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=183"><i class="icon fa fa-graduation-cap fa-fw navicon" aria-hidden="true"  ></i><span class="item-content-wrap">PF</span></a></p></li></ul></li><li class="type_category depth_4 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_20" data-node-key="20" data-node-type="10" aria-labelledby="random6703e4080078116_label_4_32"><p class="tree_item branch" id="expandable_branch_10_20"><span tabindex="-1" id="random6703e4080078116_label_4_32">Magistrski študij</span></p></li><li class="type_category depth_4 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_21" data-node-key="21" data-node-type="10" aria-labelledby="random6703e4080078116_label_4_33"><p class="tree_item branch" id="expandable_branch_10_21"><span tabindex="-1" id="random6703e4080078116_label_4_33">Doktorski študij</span></p></li></ul></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_1" data-node-key="1" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_34"><p class="tree_item branch" id="expandable_branch_10_1"><span tabindex="-1" id="random6703e4080078114_label_3_34">Matematika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_7" data-node-key="7" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_35"><p class="tree_item branch" id="expandable_branch_10_7"><span tabindex="-1" id="random6703e4080078114_label_3_35">Finančna matematika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_32" data-node-key="32" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_36"><p class="tree_item branch" id="expandable_branch_10_32"><span tabindex="-1" id="random6703e4080078114_label_3_36">Pedagoška matematika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_12" data-node-key="12" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_37"><p class="tree_item branch" id="expandable_branch_10_12"><span tabindex="-1" id="random6703e4080078114_label_3_37">Aplikativna matematika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_26" data-node-key="26" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_38"><p class="tree_item branch" id="expandable_branch_10_26"><span tabindex="-1" id="random6703e4080078114_label_3_38">IŠRM</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_37" data-node-key="37" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_39"><p class="tree_item branch" id="expandable_branch_10_37"><span tabindex="-1" id="random6703e4080078114_label_3_39">Aplikativna fizika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_22" data-node-key="22" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_40"><p class="tree_item branch" id="expandable_branch_10_22"><span tabindex="-1" id="random6703e4080078114_label_3_40">Fizikalna merilna tehnika</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_31" data-node-key="31" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_41"><p class="tree_item branch" id="expandable_branch_10_31"><span tabindex="-1" id="random6703e4080078114_label_3_41">Zunanji predmeti</span></p></li><li class="type_category depth_3 contains_branch" role="treeitem" aria-expanded="false" data-requires-ajax="true" data-loaded="false" data-node-id="expandable_branch_10_35" data-node-key="35" data-node-type="10" aria-labelledby="random6703e4080078114_label_3_42"><p class="tree_item branch" id="expandable_branch_10_35"><span tabindex="-1" id="random6703e4080078114_label_3_42">Razno</span></p></li></ul></li></ul></li></ul>
            <div class="footer"></div>
            
        </div>

    </div>

</section>

  <span id="sb-1"></span><a href="#sb-2" class="sr-only sr-only-focusable">Skip Administration</a>

<section id="inst5"
     class=" block_settings block  card mb-3"
     role="navigation"
     data-block="settings"
     data-instance-id="5"
          aria-labelledby="instance-5-header"
     >

    <div class="card-body p-3">

            <h3 id="instance-5-header" class="h5 card-title d-inline">Administration</h3>


        <div class="card-text content mt-3">
            <div id="settingsnav" class="box py-3 block_tree_box"><ul class="block_tree list" role="tree" data-ajax-loader="block_navigation/site_admin_loader"><li class="type_course depth_1 contains_branch" tabindex="-1" role="treeitem" aria-expanded="true" aria-owns="random6703e4080078124_group"><p class="tree_item root_node tree_item branch"><span tabindex="0">Course administration</span></p><ul id="random6703e4080078124_group" role="group"><li class="type_setting depth_2 item_with_icon current_branch" tabindex="-1" role="treeitem"><p class="tree_item hasicon active_tree_node tree_item leaf"><a href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448"><i class="icon fa fa-user fa-fw navicon" aria-hidden="true"  ></i>Enrol me in this course</a></p></li></ul></li></ul></div>
            <div class="footer"></div>
            
        </div>

    </div>

</section>

  <span id="sb-2"></span></aside>
                </section>
            </div>

            <div class="columnright blockcolumn ">
                <section data-region="blocks-column" class="d-print-none" aria-label="Blocks">
                    <aside id="block-region-side-post" class="block-region" data-blockregion="side-post" data-droptarget="1"><h2 class="sr-only">Blocks</h2></aside>
                </section>
            </div>
        </div>
    </div>
    
    <footer id="page-footer" class="footer-dark bg-dark text-light">
        <div class="container footer-dark-inner">
            <div id="course-footer"></div>
            <div class="pb-3">
                    <div class="footer-support-link"><a href="https://ucilnica.fmf.uni-lj.si/user/contactsitesupport.php"><i class="icon fa fa-envelope-o fa-fw " aria-hidden="true"  ></i>Contact site support</a></div>
            </div>
    
            <div class="logininfo">You are logged in as <a href="https://ucilnica.fmf.uni-lj.si/user/profile.php?id=23662" title="View profile">Luka Jože Pušlar</a> (<a href="https://ucilnica.fmf.uni-lj.si/login/logout.php?sesskey=ltcbVaVgBX">Log out</a>)</div>
            <div class="tool_usertours-resettourcontainer"></div>
            <div class="homelink"><a href="https://ucilnica.fmf.uni-lj.si/course/view.php?id=448">MFP</a></div>
            <nav class="nav navbar-nav d-md-none" aria-label="Custom menu">
                    <ul class="list-unstyled pt-3">
                                        <li><a href="#" title="Language">English ‎(en)‎</a></li>
                                    <li>
                                        <ul class="list-unstyled ml-3">
                                                            <li><a href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448&amp;lang=en" title="Language">English ‎(en)‎</a></li>
                                                            <li><a href="https://ucilnica.fmf.uni-lj.si/enrol/index.php?id=448&amp;lang=sl" title="Language">Slovenščina ‎(sl)‎</a></li>
                                        </ul>
                                    </li>
                    </ul>
            </nav>
            <div class="tool_dataprivacy"><a href="https://ucilnica.fmf.uni-lj.si/admin/tool/dataprivacy/summary.php">Data retention summary</a></div><a class="mobilelink" href="https://download.moodle.org/mobile?version=2024042201.08&amp;lang=en&amp;iosappid=633359593&amp;androidappid=com.moodle.moodlemobile">Get the mobile app</a>
            
            
<script src="https://cdnjs.cloudflare.com/ajax/libs/mermaid/8.4.8/mermaid.min.js"></script>
<script>
  var config = {
    startOnLoad:true,
    theme: 'default',
    flowchart:{
      useMaxWidth:false,
      htmlLabels:true
    }
  };
  mermaid.initialize(config);
  window.mermaid.init(undefined, document.querySelectorAll('.mermaid'));
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/viz.js/2.1.2/viz.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/viz.js/2.1.2/full.render.js"></script>
<script>
  var viz = new Viz();
  document.querySelectorAll('.graphviz').forEach(function(elm) {
    viz.renderSVGElement(elm.innerText).then(function(svg) {
      elm.parentNode.replaceWith(svg);
    }).catch(error => {
      viz = new Viz();
      console.log(error);
    });
  });
</script>
<script>
//<![CDATA[
var require = {
    baseUrl : 'https://ucilnica.fmf.uni-lj.si/lib/requirejs.php/1723139027/',
    // We only support AMD modules with an explicit define() statement.
    enforceDefine: true,
    skipDataMain: true,
    waitSeconds : 0,

    paths: {
        jquery: 'https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/jquery/jquery-3.7.1.min',
        jqueryui: 'https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/jquery/ui-1.13.2/jquery-ui.min',
        jqueryprivate: 'https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/requirejs/jquery-private'
    },

    // Custom jquery config map.
    map: {
      // '*' means all modules will get 'jqueryprivate'
      // for their 'jquery' dependency.
      '*': { jquery: 'jqueryprivate' },
      // Stub module for 'process'. This is a workaround for a bug in MathJax (see MDL-60458).
      '*': { process: 'core/first' },

      // 'jquery-private' wants the real jQuery module
      // though. If this line was not here, there would
      // be an unresolvable cyclic dependency.
      jqueryprivate: { jquery: 'jquery' }
    }
};

//]]>
</script>
<script src="https://ucilnica.fmf.uni-lj.si/lib/javascript.php/1723139027/lib/requirejs/require.min.js"></script>
<script>
//<![CDATA[
M.util.js_pending("core/first");
require(['core/first'], function() {
require(['core/prefetch'])
;
M.util.js_pending('filter_mathjaxloader/loader'); require(['filter_mathjaxloader/loader'], function(amd) {amd.configure({"mathjaxconfig":"MathJax.Hub.Config({\r\n  tex2jax: {\r\n    inlineMath: [['$','$'], ['\\\\(','\\\\)']],\r\n    processEscapes: true\r\n  }\r\n});\r\n","lang":"en"}); M.util.js_complete('filter_mathjaxloader/loader');});;
require(["media_videojs/loader"], function(loader) {
    loader.setUp('en');
});;
M.util.js_pending('core_form/changechecker'); require(['core_form/changechecker'], function(amd) {amd.watchFormById("mform1_xDqUyx4ys0M2YJo"); M.util.js_complete('core_form/changechecker');});;

require(['theme_boost/form-display-errors'], function(module) {
    module.enhance("id_nokey");
});
;

require(['theme_boost/form-display-errors'], function(module) {
    module.enhance("id_submitbutton");
});
;

        require(['core_form/submit'], function(Submit) {
            Submit.init("id_submitbutton");
        });
;
M.util.js_pending('block_navigation/navblock'); require(['block_navigation/navblock'], function(amd) {amd.init("4"); M.util.js_complete('block_navigation/navblock');});;
M.util.js_pending('block_settings/settingsblock'); require(['block_settings/settingsblock'], function(amd) {amd.init("5", null); M.util.js_complete('block_settings/settingsblock');});;

require(['jquery', 'core/custom_interaction_events'], function($, CustomEvents) {
    CustomEvents.define('#single_select6703e4080078128', [CustomEvents.events.accessibleChange]);
    $('#single_select6703e4080078128').on(CustomEvents.events.accessibleChange, function() {
        var ignore = $(this).find(':selected').attr('data-ignore');
        if (typeof ignore === typeof undefined) {
            $('#single_select_f6703e4080078127').submit();
        }
    });
});
;

require(['jquery', 'message_popup/notification_popover_controller'], function($, Controller) {
    var container = $('#nav-notification-popover-container');
    var controller = new Controller(container);
    controller.registerEventListeners();
    controller.registerListNavigationEventListeners();
});
;

require(['jquery', 'core/custom_interaction_events'], function($, CustomEvents) {
    CustomEvents.define('#single_select6703e4080078141', [CustomEvents.events.accessibleChange]);
    $('#single_select6703e4080078141').on(CustomEvents.events.accessibleChange, function() {
        var ignore = $(this).find(':selected').attr('data-ignore');
        if (typeof ignore === typeof undefined) {
            $('#single_select_f6703e4080078140').submit();
        }
    });
});
;

M.util.js_pending('theme_boost/loader');
require(['theme_boost/loader'], function() {
    M.util.js_complete('theme_boost/loader');
});
;
M.util.js_pending('core/notification'); require(['core/notification'], function(amd) {amd.init(62334, []); M.util.js_complete('core/notification');});;
M.util.js_pending('core/log'); require(['core/log'], function(amd) {amd.setConfig({"level":"warn"}); M.util.js_complete('core/log');});;
M.util.js_pending('core/page_global'); require(['core/page_global'], function(amd) {amd.init(); M.util.js_complete('core/page_global');});;
M.util.js_pending('core/utility'); require(['core/utility'], function(amd) {M.util.js_complete('core/utility');});
    M.util.js_complete("core/first");
});
//]]>
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-AMS-MML_HTMLorMML&amp;delayStartupUntil=configured"></script>
<script>
//<![CDATA[
M.str = {"moodle":{"lastmodified":"Last modified","name":"Name","error":"Error","info":"Information","yes":"Yes","no":"No","viewallcourses":"View all courses","cancel":"Cancel","confirm":"Confirm","areyousure":"Are you sure?","closebuttontitle":"Close","unknownerror":"Unknown error","file":"File","url":"URL","collapseall":"Collapse all","expandall":"Expand all"},"repository":{"type":"Type","size":"Size","invalidjson":"Invalid JSON string","nofilesattached":"No files attached","filepicker":"File picker","logout":"Logout","nofilesavailable":"No files available","norepositoriesavailable":"Sorry, none of your current repositories can return files in the required format.","fileexistsdialogheader":"File exists","fileexistsdialog_editor":"A file with that name has already been attached to the text you are editing.","fileexistsdialog_filemanager":"A file with that name has already been attached","renameto":"Rename to \"{$a}\"","referencesexist":"There are {$a} links to this file","select":"Select"},"admin":{"confirmdeletecomments":"Are you sure you want to delete the selected comment(s)?","confirmation":"Confirmation"},"debug":{"debuginfo":"Debug info","line":"Line","stacktrace":"Stack trace"},"langconfig":{"labelsep":": "}};
//]]>
</script>
<script>
//<![CDATA[
(function() {Y.use("moodle-form-shortforms",function() {M.form.shortforms({"formid":"mform1_xDqUyx4ys0M2YJo"});
});
M.util.help_popups.setup(Y);
 M.util.js_pending('random6703e4080078142'); Y.on('domready', function() { M.util.js_complete("init");  M.util.js_complete('random6703e4080078142'); });
})();
//]]>
</script>

        </div>
    </footer>
</div>


</body></html>